* {
  box-sizing: border-box;
}

body {
  margin: auto;
  font-family: Lato;
  height: 97vh;
  width: 100%;
  display: flex;
  flex-direction: row;
  justify-content: center;
  align-items: top;
  background-color: #4A4E69;
}

div {
  display: flex;
  flex-direction: row;
}

form {
  margin: 10px;
  display: flex;
  flex-direction: column;
  width: 350px;
  min-width: 80px;
  min-height: 100px;
  padding: 20px;
  border-radius: 6px;
  box-shadow: 0px 8px 36px #222;
  background-color: #fefefe;
}

form > h1 {
  display: flex;
  justify-content: center;
  font-family: "Segoe UI", "Ubuntu", "Roboto", "Open Sans", "Helvetica Neue", sans-serif;
  font-size: 1.75em;
  font-weight: lighter;
  margin-top: 0.25em;
  color: #222;
  letter-spacing: 1.5px;
}

.coordinate {
  display: flex;
  flex-direction: row;
  justify-content: flex-end;
  align-items: center;
}

.coordinate > * {
  margin: 4px;
}

.buttonRow {
  display: flex;
  flex-direction: row;
  width: 50%;
}

.reset {
  background-color: #878a9b;
  color: #444
}

.info {
  padding-bottom: 1em;
  padding-left: 0.5em;
  padding-right: 0.5em;
}

label {
  margin-top: 0.5em;
  margin-bottom: 0.5em;
  color: #444;
  font-weight: lighter;
}

input {
  display: flex;
  flex-direction: column;
  margin-bottom: 8px;
  width: 100%;
}
input, select {
  padding: 8px;
  border-radius: 5px;
  border: 1px solid #d6d1d5;
  margin-top: 5px;
  margin-bottom: 5px;
}
select {
  display: block;
  width: 100%;
  height: 35px;
}
input[type="checkbox"] {
  display: inline-block;
  width: auto;
  margin-top: 2em;
  margin-right: 10px;
}

button {
  min-width: 100%;
  cursor: pointer;
  margin-right: 0.25em;
  margin-top: 1em;
  padding: 	0.938em;
  border: none;
  border-radius: 4px;
  background-color: #22223B;
  color: #fefefe;
}
button:hover {
  background-color: #4A4E69;
  color: #fefefe;
}

.error {
  color:#db2269;
  /* font-size: 0.5em; */
  display: relative;
}

.submit {
  width: 100%;
  display: flex;
  flex-wrap: wrap;
}
